View Issue Details

IDProjectCategoryView StatusLast Update
13993Bug reports[All Projects] Survey participants (Tokens)public2019-04-30 09:10
Reporterjelo Assigned Todominikvitt  
PriorityhighSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.14.x 
Summary13993: Batch-edit participants is missing the language field
Description

Batch-edit participants is missing the language field
Check via demo.limesurvey.org (Version 3.14.5)

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.14.5
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionN/A
Server OS (if known)N/A
Webserver software & version (if known)N/A
PHP VersionN/A

Activities

guest

guest

2018-09-05 13:14

viewer   ~48973

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27894

Related Changesets

LimeSurvey: master 6fc239e8

2018-09-05 13:13:39

Dominik Vitt

Details Diff
Fixed issue 13993: Batch-edit participants is missing the language field Affected Issues
13993
mod - application/controllers/admin/tokens.php Diff File
mod - application/views/admin/token/massive_actions/_selector.php Diff File
mod - application/views/admin/token/massive_actions/_update.php Diff File

Issue History

Date Modified Username Field Change
2018-08-23 09:22 jelo New Issue
2018-08-28 11:22 LouisGac Assigned To => dominikvitt
2018-08-28 11:22 LouisGac Status new => assigned
2018-08-28 11:58 LouisGac Priority none => high
2018-09-05 13:14 Changeset attached => LimeSurvey master 6fc239e8
2018-09-05 13:14 guest Note Added: 48973
2018-09-05 13:14 guest Resolution open => fixed
2018-09-05 13:14 dominikvitt Status assigned => resolved
2018-09-05 13:14 dominikvitt Fixed in Version => 3.14.x
2019-04-30 09:10 c_schmitz Status resolved => closed